### Hierarchy

- PaginatedResult
  - PaginatedOrderResult

## Index

### Properties

- count
- limit
- offset
- results
- total

## Properties

### count

count: number

Inherited from PaginatedResult.count

- Defined in node_modules/@cxcloud/ct-types/sdk.ts:4

### limit

limit: number

Inherited from PaginatedResult.limit

- Defined in node_modules/@cxcloud/ct-types/sdk.ts:2

### offset

offset: number

Inherited from PaginatedResult.offset

- Defined in node_modules/@cxcloud/ct-types/sdk.ts:3

### results

results: Order[]

Overrides PaginatedResult.results

- Defined in node_modules/@cxcloud/ct-types/orders.ts:37

### total

total: number

Inherited from PaginatedResult.total

- Defined in node_modules/@cxcloud/ct-types/sdk.ts:5

Generated using TypeDoc